Aller au contenu
ElementaryOS France
  • 0
Fabrice

Lecteur vidéo par défaut sur Loki

Question

Petit soucis le lecteur vidéo par défaut sur Loki ne lit aucunes vidéos (Alors que VLC et SMplayer oui!) J'aimerais bien utiliser le lecteur par défaut si quelqu'un a une solution je suis preneur :) 

Apparemment j'ai voulu essayer le lecteur cinéma via le centre d'applications et même problème (il doit être basé sur le même je crois que c'est audience???)

Merci d'avance ;) 

P.S.: J'ai bien installé ubuntu-restricted-extras

Partager ce message


Lien à poster
Partager sur d’autres sites

4 réponses à cette question

Recommended Posts

  • 1

Bon j'ai trouvé le problème... cela ne fonctionne pas quand on utilise pavucontrol  pour le DTS et AC3 ! Donc du coup comme le lecteur natif ne gère ni le Dolby ni DTS on utilise VLC!( qui lui gère parfaitement)!!

Vraiment dommage :(

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Hello,

Pourrais tu lancer io.elementary.videos en ligne de commande puis d'ouvrir ton fichier en question.

Tu devrais avoir du log apparaître dans le terminal, pourrais-tu copier le contenu du terminal ici ?

Nikos

Envoyé de mon HUAWEI NXT-L29 en utilisant Tapatalk

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Hello , 

elementary@elementary-WL297AA-ABF-s5342fr:~$  io.elementary.videos
[INFO 12:54:34.994977] Application.vala:154: Vidéos version: 0.2.5
[INFO 12:54:34.995120] Application.vala:156: Kernel version: 4.13.0-43-generic

(io.elementary.videos:21841): GStreamer-CRITICAL **: gst_caps_append: assertion 'GST_IS_CAPS (caps2)' failed

(io.elementary.videos:21841): GStreamer-CRITICAL **: gst_caps_append: assertion 'GST_IS_CAPS (caps2)' failed

(io.elementary.videos:21841): GStreamer-CRITICAL **: gst_caps_append: assertion 'GST_IS_CAPS (caps2)' failed

(io.elementary.videos:21841): GStreamer-CRITICAL **: gst_caps_append: assertion 'GST_IS_CAPS (caps2)' failed

Merci 

Fabrice

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

Bonjour,Je ne suis pas sûr d'être dans la bonne rubrique...Voilà, j'aimerais que mon lecteur de vidéo par défaut (mkv, mpg, mp4, avi...) voit VLC.Alors pour le moment, chaque fois que je rencontre un nouveau format je fais "Ouvrir avec > Autre et je choisis VLC puis coche la case "toujours ouvrir avec".Seulement, pour quelques formats le mac me répond "Ce fichier a été créé avec Quickplayer, êtes-vous sûr de vouloir utiliser VLC pour ouvrir ce fichier ?"Je réponds OUI. Le fichier s'ouvre.Par contre, le format en question (il s'agit de certains AVI) ne sauvegarde pas mes préférences et utilise TOUJOURS Quickplayer pour ouvrir un fichier de ce type.Quelqu'un sait-il comment je peux faire ???Merci.

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×